onEvent('recipes', (event) => {
    event.shaped('minecraft:sponge', [' A ', 'BCB', ' A '], {
        A: 'minecraft:piston',
        B: 'decoration_mod:iron_knife',
        C: 'minecraft:yellow_wool'
    }).id('kubejs:minecraft/sponge')
})